<?php
$_PDF="";
$StrId=V($_POST['TxtId']);
$StrCmd=V($_POST['TxtAc']);
$LIMPIAR=0;
//
$P_C="Emp";
$FF="";
//
$Emp=VT($_POST['Emp']);
$Com=VT($_POST['Com']);
$Ser=V($_POST['Ser']);
$Num=V($_POST['Num']);
$Cli=V($_POST['Cli']);
$Dex=V($_POST['Dex']);
$Hax=V($_POST['Hax']);
$Gen=VT($_POST['Gen']);
$Anu=VT($_POST['Anu']);
$Cob=VT($_POST['Cob']);
$CobMod=VT($_POST['CobMod']);
$Cue=VT($_POST['Cue']);
//
$Emp_=LIKE($Emp);
$Com_=LIKE($Com);
$Ser_=LICE($Ser);
$Num_=LICE($Num);
$Cli_=$Cli."%";
$Dex_=val_dex($Dex);
$Hax_=val_hax($Hax);
$Gen_=substr(LIKE($Gen),0,1);
$Anu_=substr(LIKE($Anu),0,1);
$Cob_=LIKE($Cob);
$CobMod_=LIKE($CobMod);
$Cue_=gn("ID_CTA","vis_cuentas_emp","MI_CUENTA='".$Cue."'");
//
$FF=" ID>0 AND EMPC LIKE '$Emp_' AND COM LIKE '$Com_' AND 
	  SER LIKE '$Ser_' AND NUM LIKE '$Num_' AND CLI LIKE '$Cli_' AND 
	  FEC>='$Dex_' AND FEC<='$Hax_' AND GEN LIKE '$Gen_' AND 
	  ANU LIKE '$Anu_' AND COB_PAG LIKE '$Cob_' AND 
	  COB_MODA LIKE '$CobMod_' ";
if($Cue_>0){
	$FF=$FF." AND CTA_ID=".$Cue_." ";
}
//
$LStrMsg=BL($StrGT,$LStrMsg,$LStrFoc,$P_C);
?>